
[Base]
Name        	50mm_pzgr_40_APCR

[Properties]
AiAmmoType  	APCR
TraceMesh   	Effects\Tracers\075_150mm_Red\mono.sim
Kalibr      	0.05
Massa       	0.925
SolidPower  	250
SolidPowerRadius	2
PierceEffects	PierceEffects_040-069mm
PierceSounds	PierceEffects_040-069mm
RicochetEffects	RicochetEffects_040_069mm
RicochetSounds       RicochetEffects_040-160mm
ShotShakingCamera    50_75mm_ShotShakingCamera